/* 
  InfoPlist.strings
  Gemini

  Created by Aleksey Prykhodko on 12/2/16.
  Copyright © 2016 MacPaw Inc. All rights reserved.
*/
/* Spotlight Keywords */

"MDItemKeywords" = "remove,duplicates,delete,files,removal,find,search,copies,cleanup,duplicate file finder,disc space,utility,optimize storage,free disk space,low disk space,similar";
"NSAppleEventsUsageDescription" = "Isso permitirá que o app analise a fototeca. Os arquivos são analisados localmente, não sendo enviados ou transferidos para nenhum lugar.";
"NSPhotoLibraryUsageDescription" = "Isso permitirá que o app analise a fototeca. As fotos são analisadas localmente, não sendo enviadas ou transferidas para nenhum lugar.";
"NSDesktopFolderUsageDescription" = "Isso nos permitirá encontrar arquivos duplicados no Mac. Nunca enviamos ou transferimos seus arquivos para nenhum lugar. Não se preocupe, eles permanecem privados.";
"NSDocumentsFolderUsageDescription" = "Isso nos permitirá encontrar arquivos duplicados no Mac. Nunca enviamos ou transferimos seus arquivos para nenhum lugar. Não se preocupe, eles permanecem privados.";
"NSDownloadsFolderUsageDescription" = "Isso nos permitirá encontrar arquivos duplicados no Mac. Nunca enviamos ou transferimos seus arquivos para nenhum lugar. Não se preocupe, eles permanecem privados.";
